.pbmit-blog-style-4 .pbmit-featured-wrapper img,
.pbmit-blog-style-4 .pbmit-featured-wrapper::before{
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.pbmit-blog-style-4 .post-item{
	position: relative;
}
.pbmit-blog-style-4 .pbminfotech-content-inner{
	display: flex;
	align-items: center;
}
.pbmit-blog-style-4 .pbmit-featured-img-wrapper{
	margin-right: 35px;
}
.rtl .pbmit-blog-style-4 .pbmit-featured-img-wrapper{
	margin: 0 0 0 35px;
}
.pbmit-blog-style-4 .pbmit-featured-wrapper img{
	max-width: 110px;
	height: 110px;
	border-radius: 100%;
	-webkit-transform: scale(1.01);
	-ms-transform: scale(1.01);
	-moz-transform: scale(1.01);
	-o-transform: scale(1.01);
	transform: scale(1.01);
}
.pbmit-blog-style-4:hover .pbmit-featured-wrapper img{
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}
.pbmit-blog-style-4 .pbmit-post-title{
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 0;
}
.pbmit-blog-style-4 .pbmit-post-title,
.pbmit-blog-style-4 .pbmit-post-title a{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	text-transform: capitalize;
}
.pbmit-blog-style-4 .pbmit-meta-line,
.pbmit-blog-style-4 .pbmit-meta-line a{
	font-size: 12px;
	line-height: 23px;
	text-transform: uppercase;
	letter-spacing: 0.6px;
	color: #666666;
}
.pbmit-blog-style-4 .pbmit-meta-line i{
	font-size: 20px;
	line-height: 20px;
	color: var(--pbmit-xcare-global-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-4 .pbmit-meta-line i,
.pbmit-elementor-bg-color-gradient .pbmit-blog-style-4 .pbmit-meta-line i{
	color: var(--pbmit-xcare-secondary-color);
}
.pbmit-element-blog-style-4.pbmit-element-viewtype-row-column.pbmit-element-column-one .pbmit-element-posts-wrapper .pbmit-blog-style-4:not(:last-child) .post-item{
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 1px solid #dae0e6;
}
/* For Different column */
.pbmit-element-column-four .pbmit-blog-style-4 .pbminfotech-content-inner{
	display: block;
}
.pbmit-element-column-four .pbmit-blog-style-4 .pbmit-featured-img-wrapper{
	margin: 0;
	overflow: hidden;
	margin-bottom: 30px;
	border-radius: 30px;
}
.pbmit-element-column-four .pbmit-blog-style-4 .pbmit-featured-wrapper img{
	max-width: 100%;
	height: 100%;
	border-radius: 30px;
}
@media(max-width: 1200px){
	.pbmit-blog-style-4 .pbmit-post-title{
		font-size: 20px;
		line-height: 26px;
	}
}
@media(max-width:575px){
	.pbmit-blog-style-4 .pbminfotech-content-inner{
		display: block !important;
		text-align: center;
	}
	.pbmit-blog-style-4 .pbmit-featured-img-wrapper{
		margin: 0 0 30px 0 !important;
	}
}